/* latin-ext */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;500&display=swap');
	@font-face {
  font-family: 'Libre Baskerville';
  font-style: normal;
  font-weight: 400;
  src: local("Libre Baskerville"), local("LibreBaskerville-Regular"), url(../fonts/kmKnZrc3Hgbbcjq75U4uslyuy4kn0qNXaxMICA.woff2) format("woff2");
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF; }

/* latin */
@font-face {
  font-family: 'Libre Baskerville';
  font-style: normal;
  font-weight: 400;
  src: local("Libre Baskerville"), local("LibreBaskerville-Regular"), url(../fonts/kmKnZrc3Hgbbcjq75U4uslyuy4kn0qNZaxM.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }

/* latin-ext */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local("Playfair Display Bold"), local("PlayfairDisplay-Bold"), url(../fonts/nuFlD-vYSZviVYUb_rj3ij__anPXBYf9lWAe5ixi.woff2) format("woff2");
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF; }

/* latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local("Playfair Display Bold"), local("PlayfairDisplay-Bold"), url(../fonts/nuFlD-vYSZviVYUb_rj3ij__anPXBYf9lW4e5g.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }

/*:root {
  --main-color: #1A2B48;
  --grey-color: #5E6D77;
  --light-grey-color: #EAEEF3;
  --orange-color: #FA5636;
  --link-color: #5191FA;
  --link-color-dark: #4983e1; }*/

*:focus {
  outline: none; }

body {
  color: #1A2B48;
  font-size: 13px;/*
  font-family: 'Poppins', sans-serif !important;*/
  font-weight: normal;
  line-height: 1.5;
  overflow-x: hidden; }

select {
  background: transparent !important;
  -moz-appearance: none;
  -webkit-appearance: none;
  cursor: pointer; }
  select:focus {
    -webkit-box-shadow: none;
    box-shadow: none; }

select::-ms-expand {
  display: none; }
  
  .mtb20{margin-top:20px; margin-bottom:20px;}
  .plr15{padding-left:15px; padding-right:15px;}
  #header #topbar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 15px 50px;
  background: var(--main-color, #1A2B48); }
  #header #topbar .socials {
    display: inline-block;
    border-right: 1px solid #374969; }
    #header #topbar .socials li a {
      padding-left: 18px;
      padding-right: 18px;
      color: #D1D4DA;
      font-size: 14px; }
    #header #topbar .socials li:first-child a {
      padding-left: 0; }
  #header #topbar .dropdown-menu .divider {
    margin: 0px 0;
    background-color: #31414a; }
  #header #topbar .topbar-items {
    display: inline-block; }
    #header #topbar .topbar-items li {
      padding-left: 18px;
      padding-right: 18px;
      display: inline-block; }
      #header #topbar .topbar-items li:not(:last-child) {
        border-right: 1px solid rgba(255, 255, 255, 0.2); }
      #header #topbar .topbar-items li a {
        color: #FFF;
        font-weight: 400;}
      #header #topbar .topbar-items li:last-child {
        padding-right: 0px; }
  #header #topbar .topbar-left {
    font-size: 14px; }
  #header #topbar .topbar-right {
    font-size: 14px; }
    #header #topbar .topbar-right .dropdown-menu {
      right: 0;
      left: auto; }
    
    #header #topbar .topbar-right .topbar-items li:last-child {
      padding-right: 0px; }
  #header #topbar .dropdown-menu {
    min-width: auto;
    background: var(--main-color, #1A2B48); }
    #header #topbar .dropdown-menu li {
      padding-left: 0;
      padding-right: 0;
      width: 100%; }
      #header #topbar .dropdown-menu li a {
        display: block;
        padding-top: 8px;
        padding-bottom: 8px;
        text-align: right;
        color: #FFF; }
        #header #topbar .dropdown-menu li a:hover {
          background: #233448; }

#header .header {
	background:#f7f7f7;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 0 50px;
  border-bottom: 1px solid var(--light-grey-color, #EAEEF3); }
  #header .header .toggle-menu {
    margin-top: 2px;
    line-height: 1;
    display: none;
    float: left; }
    #header .header .toggle-menu .fa {
      font-size: 17px;
      color: var(--main-color, #1A2B48); }
  #header .header .mini-cart {
    position: relative; }
    #header .header .mini-cart .cart-caret {
      position: absolute;
      top: -15px;
      left: 50%;
      margin-left: -10px;
      width: 20px;
      height: 20px;
      border-radius: 50%;
      background: #FA5636;
      color: #FFF;
      text-align: center;
      line-height: 21px; }
  #header .header .header-left {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    #header .header .header-left .logo {
      margin-right: 30px;
      float: left; }
      @media (max-width: 480px) {
        #header .header .header-left .logo img {
          max-width: 96px; } }
    #header .header .header-left #st-main-menu .back-menu {
      display: none; }
    #header .header .header-left #st-main-menu .main-menu {
      padding-left: 0;
      margin-bottom: 0;
      list-style: none; }
      #header .header .header-left #st-main-menu .main-menu a {
        color: var(--main-color, #1A2B48);
        text-decoration: none; }
      #header .header .header-left #st-main-menu .main-menu > li {
        display: inline-block; }
        #header .header .header-left #st-main-menu .main-menu > li > a {
          display: block;
          padding: 35px 25px;
          font-size: 14px;
          font-weight: 600;
          text-transform: uppercase; }
        #header .header .header-left #st-main-menu .main-menu > li.active > a, #header .header .header-left #st-main-menu .main-menu > li:hover > a, #header .header .header-left #st-main-menu .main-menu > li.current-menu-item > a {
          color: var(--link-color, #5191FA); }
        #header .header .header-left #st-main-menu .main-menu > li.active > .fa, #header .header .header-left #st-main-menu .main-menu > li:hover > .fa, #header .header .header-left #st-main-menu .main-menu > li.current-menu-item > .fa {
          color: var(--link-color, #5191FA); }
        #header .header .header-left #st-main-menu .main-menu > li.has-megamenu {
          position: relative; }
          #header .header .header-left #st-main-menu .main-menu > li.has-megamenu .fa {
            position: absolute;
            top: 50%;
            margin-top: -9px;
            right: 5px;
            font-size: 18px; }
          #header .header .header-left #st-main-menu .main-menu > li.has-megamenu .megamenu {
            display: none;
            position: absolute; }
      #header .header .header-left #st-main-menu .main-menu li.menu-item-has-children {
        position: relative; }
        #header .header .header-left #st-main-menu .main-menu li.menu-item-has-children .fa {
          position: absolute;
          top: 50%;
          margin-top: -9px;
          right: 5px;
          font-size: 18px; }
        #header .header .header-left #st-main-menu .main-menu li.menu-item-has-children .menu-dropdown {
          list-style: none;
          position: absolute;
          left: 0;
          top: 120%;
          padding-left: 0;
          margin-bottom: 0;
          min-width: 200px;
          padding-top: 5px;
          padding-bottom: 5px;
          background: #FFF;
          -webkit-box-shadow: 0 1px 1px #dbdbdb;
          box-shadow: 0 1px 1px #dbdbdb;
          z-index: 999;
          opacity: 0;
          visibility: hidden;
          -webkit-transition: all .2s ease-in-out;
          transition: all .2s ease-in-out; }
          #header .header .header-left #st-main-menu .main-menu li.menu-item-has-children .menu-dropdown li {
            padding-left: 20px;
            padding-right: 20px; }
            #header .header .header-left #st-main-menu .main-menu li.menu-item-has-children .menu-dropdown li a {
              padding: 15px 0;
              display: block;
              font-size: 14px; }
            #header .header .header-left #st-main-menu .main-menu li.menu-item-has-children .menu-dropdown li:not(:last-child) a {
              border-bottom: 1px solid #EEEEEE; }
            #header .header .header-left #st-main-menu .main-menu li.menu-item-has-children .menu-dropdown li:hover > a, #header .header .header-left #st-main-menu .main-menu li.menu-item-has-children .menu-dropdown li:hover > .fa {
              color:  #5191FA; }
            #header .header .header-left #st-main-menu .main-menu li.menu-item-has-children .menu-dropdown li.menu-item-has-children .fa {
              right: 20px; }
          #header .header .header-left #st-main-menu .main-menu li.menu-item-has-children .menu-dropdown .menu-dropdown {
            top: 0;
            left: 100%; }
            #header .header .header-left #st-main-menu .main-menu li.menu-item-has-children .menu-dropdown .menu-dropdown li a {
              border-bottom: 1px solid #EEEEEE; }
            #header .header .header-left #st-main-menu .main-menu li.menu-item-has-children .menu-dropdown .menu-dropdown li:last-child a {
              border: none; }
      #header .header .header-left #st-main-menu .main-menu li:hover > .menu-dropdown {
        top: 100%;
        opacity: 1;
        visibility: visible; }
      #header .header .header-left #st-main-menu .main-menu li.current-menu-item > a, #header .header .header-left #st-main-menu .main-menu li.current-menu-ancestor > a {
        color: #5191FA; }
      #header .header .header-left #st-main-menu .main-menu li.current-menu-item > .fa, #header .header .header-left #st-main-menu .main-menu li.current-menu-ancestor > .fa {
        color: #5191FA }
  #header .header .header-right .st-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    #header .header .header-right .st-list li {
      margin-left: 15px;
      margin-right: 15px;
      display: inline-block; }
      @media (max-width: 480px) {
        #header .header .header-right .st-list li {
          margin-left: 10px;
          margin-right: 10px; } }
      #header .header .header-right .st-list li:last-child {
        margin-right: 0; }
      @media (max-width: 480px) {
        #header .header .header-right .st-list li.dropdown-user-dashboard a {
          font-size: 11px; } }
      #header .header .header-right .st-list li img.avatar {
        border-radius: 50%;
        margin-right: 5px; }
        @media (max-width: 480px) {
          #header .header .header-right .st-list li img.avatar {
            display: none; } }
  #header .header .header-right .dropdown-menu {
    right: 0;
    left: auto; }
  #header .header .header-right .dropdown-minicart .mini-cart {
    cursor: pointer; }
  #header .header .header-right .dropdown-minicart .dropdown-menu {
    width: 270px;
    border: none;
    border-radius: 0 0 3px 3px;
    -webkit-box-shadow: 0 0 1px 1px #E4E4E4;
    box-shadow: 0 0 1px 1px #E4E4E4; }
    #header .header .header-right .dropdown-minicart .dropdown-menu li {
      display: block;
      padding: 20px;
      margin: 0; }
      #header .header .header-right .dropdown-minicart .dropdown-menu li:not(:last-child) {
        border-bottom: 1px solid #EAEEF3}
      #header .header .header-right .dropdown-minicart .dropdown-menu li a {
        font-size: 13px; }
        @media (max-width: 480px) {
          #header .header .header-right .dropdown-minicart .dropdown-menu li a {
            font-size: 12px; } }
    #header .header .header-right .dropdown-minicart .dropdown-menu .heading .st-heading-section {
      margin: 0;
      font-size: 16px; }
    #header .header .header-right .dropdown-minicart .dropdown-menu .cart-item {
      position: relative; }
      #header .header .header-right .dropdown-minicart .dropdown-menu .cart-item .media-left {
        width: 70px;
        display: inline-block; }
        #header .header .header-right .dropdown-minicart .dropdown-menu .cart-item .media-left img {
          max-width: 100%;
          height: auto; }
      #header .header .header-right .dropdown-minicart .dropdown-menu .cart-item .media-body {
        display: inline-block;
        width: calc(100% - 75px); }
        #header .header .header-right .dropdown-minicart .dropdown-menu .cart-item .media-body .media-heading a {
          padding-left: 0;
          padding-right: 0;
          padding-top: 0; }
      #header .header .header-right .dropdown-minicart .dropdown-menu .cart-item .media-object {
        width: 70px; }
      #header .header .header-right .dropdown-minicart .dropdown-menu .cart-item .media-heading {
        font-size: 14px;
        line-height: 24px;
        margin-top: -5px; }
      #header .header .header-right .dropdown-minicart .dropdown-menu .cart-item .price-wrapper {
        font-size: 12px;
        color: #5E6D77 }
        #header .header .header-right .dropdown-minicart .dropdown-menu .cart-item .price-wrapper .price {
          font-size: 15px;
          color: #1A2B48}
      #header .header .header-right .dropdown-minicart .dropdown-menu .cart-item .cart-delete-item {
        display: inline-block;
        padding: 0;
        position: absolute;
        right: 20px;
        bottom: 25px;
        font-size: 18px;
        color: #D7D7D7;
        -webkit-transition: color .2s;
        transition: color .2s; }
        #header .header .header-right .dropdown-minicart .dropdown-menu .cart-item .cart-delete-item:hover {
          color: #FA5636; }
      #header .header .header-right .dropdown-minicart .dropdown-menu .cart-item:hover {
        background: #f7f7f7; }
    #header .header .header-right .dropdown-minicart .dropdown-menu .cart-total .sub-total {
      font-size: 14px;
      font-weight: 500;
      color: #5E6D77 }
      #header .header .header-right .dropdown-minicart .dropdown-menu .cart-total .sub-total .price {
        font-size: 16px;
        color: #1A2B48 }
    #header .header .header-right .dropdown-minicart .dropdown-menu .cart-total .btn {
      margin-top: 20px;
      padding-top: 8px;
      padding-bottom: 8px;
      font-weight: 500; }
  @media (max-width: 479px) {
    #header .header .header-right .dropdown-user-dashboard .img {
      display: none; } }
  #header .header .header-right .header-search .form-control {
    width: 34px;
    font-size: 12px;
    -webkit-transition: width .2s ease-in-out;
    transition: width .2s ease-in-out;
    background: url("./../images/svg/ico_search_header.svg") no-repeat 8px center;
    background-size: 24px;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none; }
    #header .header .header-right .header-search .form-control:focus {
      padding-left: 35px;
      width: 200px;
      -webkit-box-shadow: none;
      box-shadow: none;
      border-bottom: 1px solid #EAEEF3; }
	  
	  .list-destination a {
    color: #fff;
}
.destination-item .image .content {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 1;
    text-align: center;
}
.grid-item .thumb {
    overflow: visible;
    margin-bottom: 16px;
}
p.service-location {
    font-size: 13px;
    color: #5E6D77;
}
.grid-item {
    border: 1px solid #dfdfdf;
    border-radius: 3px;
    overflow: hidden;
    height: 100%;
    padding-bottom: 15px;
    display: table;
}
/*room*/
#rooms {
    position: relative;
    padding: 50px 0 30px;
    background: #f8f8f8;
}
.title1 {
    text-align: center;
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    font-size: 34px;
    color: #333333;
    text-transform: uppercase;
    padding-top: 0px;
    padding-bottom: 0px;
}
.title2 {
    font-size: 15px;
    text-align: center;
    color: #333333;
    padding-bottom: 20px;
    margin-bottom: 40px;
    background: url(../images/wave-yellow.png) center bottom no-repeat;
}
@media (max-height: 680px){
.title2 {
    font-size: 14px;
    text-align: center;
    color: #333333;
    padding-bottom: 20px;
    margin-bottom: 25px;
    background: url(../images/wave-yellow.png) center bottom no-repeat;
}}
.room {
    position: relative;
    background: #fff;
    box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 20%);
    margin-right: 50px;
    margin-bottom: 50px;
}
.room figure {
    margin: 0;
    position: relative;
}
.room figure img {
    position: relative;
    width: 100%;
}
.room figure figcaption {
    position: absolute;
    left: 0;
    width: 100%;
    bottom: 10%;
    padding: 0 50px 0 50px;
    color: #fff;
    text-transform: uppercase;
    text-shadow: 0px 3px 3px rgb(0 0 0 / 30%);
    font-weight: 600;
    line-height: 1.3;
    letter-spacing: 1px;
}
.room figure figcaption .txt1 {
    font-size: 18px;
    font-family: "Oswald", sans-serif;
}
.room figure figcaption .txt2 {
    font-size: 10px;
}
.room .caption {
    padding: 30px 50px 30px 50px;
}
.room .caption .txt1 {
    font-size: 19px;
    font-family: "Oswald", sans-serif;
}
.room .caption .txt3 {
    font-size: 13px;
    color: #7e7e7e;
    padding-bottom: 15px;
    font-family: "Montserrat", sans-serif;
}
.room .room-icons {
    position: absolute;
    width: 75px;
    background: #fff;
    box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 40%);
    position: absolute;
    right: -38px;
    bottom: 0;
    text-align: center;
}
.room-ic {
    position: relative;
    text-align: center;
    border-bottom: 1px solid #dcdcdc;
    text-transform: uppercase;
    color: #999999;
    font-size: 9px;
    line-height: 1.2;
    padding: 17px 2px;
}
.room-ic {
    position: relative;
    text-align: center;
    border-bottom: 1px solid #dcdcdc;
    text-transform: uppercase;
    color: #999999;
    font-size: 9px;
    line-height: 1.2;
    padding: 17px 2px;
}
.room-ic.room-ic-wifi i, .room-ic.room-ic-breakfast i {
    font-size: 25px;
}
.room-ic i {
    color: #555555;
    padding-bottom: 5px;
}
.content .title{ font-size:24px;}

  .room .select-txt a {
    display: block;
    text-decoration: underline;
    padding: 15px 60px 15px 50px;
    background: #f8af00;
    color: #fff;
    font-size: 16px;
    transition: all 0.3s ease-out;
}
.room-ic.room-ic-person i {
    font-size: 18px;
}
.room-ic i {
    color: #555555;
    padding-bottom: 5px;
}
.room-ic.room-ic-left .txt0 {
    font-size: 30px;
    font-family: "Oswald", sans-serif;
    font-weight: 700;
    color: #555555;
}
.room-price {
    background: #06779c;
    color: #fff;
    text-transform: uppercase;
    padding: 16px 2px;
}
.room-price .txt1 {
    font-size: 20px;
    font-family: "Oswald", sans-serif;
}
.room-price .txt2 {
    font-size: 9px;
}
.small-stars {
    display: inline-block;
    color: #feb200;
    padding-left: 10px;
}
.room .caption .txt2 {
    font-size: 9px;
    color: #999;
    padding-bottom: 8px;
}
p.heading-B {
    display: block;
    font-size: 19px;
    font-weight: 600;
    text-align: center;
}
.p20 {
    padding-top: 20px;
    padding-bottom: 20px;
}
.mt20 {
    margin-top: 20px;
}
.bg-g {
    background: #f1f1f1;
}
.hp-right-com {
    padding: 30px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #dfd2bf;
    border-radius: 4px;
    -webkit-box-shadow: 0 0 13px rgb(61 68 74 / 13%);
    box-shadow: 0 0 13px rgb(61 68 74 / 13%);
    background-color: #fff;
    border-radius: 2px;
    text-align: center;
    position: relative;
    overflow: hidden;
}
.hp-call-in span {
    display: block;
    opacity: 0.8;
    line-height: 1.2;
    font-size: 0.8em;
    color: #a2783e;
}
.hp-call-in {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 1.5em;
    margin-bottom: 15px;
}
.heading01 {
    font-size: 16px;
    font-weight: bolder;
    padding-bottom: 10px;
    border-bottom: 1px solid #CCC;
    margin-bottom: 10px;
}
.padtb60{padding:60px 0}
.border2{border:2px solid #ccc;}